<ul class="navbar-nav bg-gradient-primary sidebar sidebar-dark accordion" id="accordionSidebar">
    <a class="sidebar-brand d-flex align-items-center justify-content-center" href="index.html">
        <div class="sidebar-brand-text mx-3">Admin</div>
    </a>

    {% if current_user.role != '2'%}
    <li class="nav-item {{ 'active' if menu=='user_list'}}">
        <a class="nav-link" href="{{ url_for('User.list') }}">
            <i class="fas fa-fw fa-table"></i>
            <span>Danh sách người dùng</span></a>
    </li>
    <li class="nav-item {{ 'active' if menu=='user_patient_list'}}">
        <a class="nav-link" href="{{ url_for('User.patient_list') }}">
            <i class="fas fa-fw fa-user"></i>
            <span>Danh sách bệnh nhân</span></a>
    </li>
    {% else %}
    <li class="nav-item">
        <a class="nav-link" href="{{ url_for('Patient.patient_index') }}">
            <i class="fas fa-fw fa-table"></i>
            <span>Theo dõi</span></a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="{{ url_for('Patient.patient_assign') }}">
            <i class="fas fa-fw fa-table"></i>
            <span>Chỉ định bác sĩ</span></a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="{{ url_for('Patient.patient_record') }}">
            <i class="fas fa-fw fa-table"></i>
            <span>Bệnh án</span></a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="{{ url_for('Patient.patient_chat') }}">
            <i class="fas fa-fw fa-table"></i>
            <span>Chat với bác sĩ</span></a>
    </li>
    {% endif %}
    <hr class="sidebar-divider d-none d-md-block">
    <div class="text-center d-none d-md-inline">
        <button class="rounded-circle border-0" id="sidebarToggle"></button>
    </div>
</ul>